@charset "utf-8";

/* -------------------------------------------------------------------
	file Information
	
	File name:    				  shared.css
	Created:   					    2011
	Last update:				    2011-07-07
	by Author Style Info:		共有CSS
	
	Author:									OSM by image graff
	Author URI: 						http://osm.main.jp/work

	common specifications
	------------------------------------------------------	
	line feed code:					CR+LF
	selector:								*Hyphen
													 Camel
													 Underscore
	property order
	  * display
    * visibility
    * overflow
    * list-style
    * position
    * top right bottom left
    * float
    * clear
    * width
    * height
    * min-height
    * margin
    * padding
    * border
    * background(color/image/repeat/position)
    * color
    * font-size
    * font-style
    * line-height
    * text-decoration
    * text-align
    * vertical-align
    * white-space
    * content
		
	font-size
	  * 11px:	83%(すでに95%に縮小されている場合は87%)
	  * 12px:	95%
	  * 13px:	none
	  * 14px:	105%
	  * 15px:	115%
	  * 16px:	125%
	  * 17px:	130%
	  * 18px:	140%
	  * 22px:	170%

---------------------------------------------------------------------- */

/* -----------------------------------------------------------
	setup
----------------------------------------------------------- */
body {
	background: #ffcc00 url(../../images/shared/body_bg.jpg) repeat center 0;
/*
	background: #5c5c5a url(../../images/shared/body_bg.jpg) repeat center 0;
*/

	color: #666;
}
a {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: underline;
}
p a {
	color: #f90;
	text-decoration: underline;
}
p a:hover {
	color: #000;
}


/* ---------------------------------------
	PIE.htc
--------------------------------------- */
#section {
	behavior: url(/PIE.htc) \9;/* IE6,7,8 */
}

/* ---------------------------------------
	CSS sprite
--------------------------------------- */
#header #site-id .arrow,
#header ol li .arrow {
	background-image: url(../../images/shared/header_nav_arrow.png);
	background-repeat: no-repeat;
}
#header #site-id .on {
	background-image: url(../../images/shared/header_bg.png);
	background-repeat: no-repeat;
}
#header li a,
#header li a .on,
#header li.current .on {
	background-image: url(../../images/shared/gnav.png);
	background-repeat: no-repeat;
}
#header,
#header div,
#footer,
#footer div {
	background-image: url(../../images/shared/head_foot_bg.jpg);
	background-repeat: repeat-x;
}
#link-top a {
	background: url(../../images/shared/ico.png);
	background-repeat: no-repeat;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header,
#header div {
	background-position: center 91px;
}
#header {
	height: 100px;
}
* html #header {
	overflow: hidden;
}
#header a {
	cursor: pointer;
}
#header div {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px 0;
}
#header #site-id,
#header ol,
#header ol li {
	float: left;
}

/* site-id -----------*/
#header #site-id {
	position: relative;
	overflow: hidden;
	width: 230px;
	height: 80px;
	margin-right: 73px;
	padding-top: 20px;
	background: url(../../images/shared/header_id_ico.gif) no-repeat 0 20px;
}
#header #site-id a {
	display: block;
	position: relative;
	width: 230px;
	height: 66px;
}
#header #site-id .off, /* top page */
#header #site-id a .off {
	display: block;
	position: absolute;
	top: 0;
	left: 82px;
	overflow: hidden;
	width: 149px;
	height: 66px;
}
#header #site-id .off {
	top: 20px; /* top page */
}
#header #site-id .on {
	display: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 82px;
	height: 0;
	width: 149px;
	padding-top: 66px;
	background-position: left -66px;
	line-height: 2;
	z-index: 1;
}
#header #site-id .on img {
	position: absolute;
	top: -66px;
	left: 0;
}
#header #site-id .caption {
	display: none;
	position: absolute;
	top: -20px;
	left: 70px;
	overflow: hidden;
	width: 103px;
	height: 74px;
	z-index: 2;
}

/* site-id .arrow------- */
#header #site-id .arrow {
	display: block;
	position: absolute;
	top: 100px;
	left: 12px;
	width: 53px;
	height: 42px;
}
#header #site-id.current .arrow {
	top: 87px;
}

/* nav ---------------*/
#header ol {
	width: 657px;
	padding-top: 41px;
}
#header li {
	position: relative;
	overflow: hidden;
	height: 59px;
}
#header #nav1 {
	width: 120px;
	margin-right: 0;
}
#header #nav2 {
	width: 120px;
	margin-right: 10px;
}
#header #nav_puppy {
	width: 90px;
	margin-right:5px;
}
#header #nav3 {
	width: 95px;
	margin-right: 5px;
}
#header #nav4 {
	width: 90px;
	margin-right: 10px;
}
#header #nav5 {
	width: 111px;
}
#header li a,
#header li a .on,
#header li.current .on {
	width: 100%;
}
#header li a{
	position: relative;
	display: block;
	overflow: hidden;
	height: 39px;
}
#header li a .on,
#header li.current .on {
	display: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	padding-top: 39px;
	line-height: 2;
}
#header li.current .on {
	display: block;
}
#header #nav1 a {
	background-position: 0 0;
}
#header #nav2 a {
	background-position: -120px 0;
}
#header #nav_puppy a{
	background-position: -250px 0;
}
#header #nav3 a {
	background-position: -345px 0;
}
#header #nav4 a {
	background-position: -445px 0;
}
#header #nav5 a {
	background-position: -545px 0;
}
#header #nav1 a .on,
#header #nav1.current .on {
	background-position: 0 -60px;
}
#header #nav2 a .on,
#header #nav2.current .on {
	background-position: -120px -60px;
}
#header #nav_puppy a .on,
#header #nav_puppy.current .on{
	background-position: -250px -60px;
}
#header #nav3 a .on,
#header #nav3.current .on {
	background-position: -345px -60px;
}
#header #nav4 a .on,
#header #nav4.current .on {
	background-position: -445px -60px;
}
#header #nav5 a .on,
#header #nav5.current .on {
	background-position: -545px -60px;
}

/* nav .arrow---------- */
#header ol li .arrow {
	display: block;
	position: absolute;
	top: 59px;
	width: 53px;
	height: 42px;
}
#header #nav1 .arrow {
	left: -4px;
}
#header #nav2 .arrow {
	left: -6px;
}
#header #nav_puppy .arrow {
	left: -10px;
}
#header #nav3 .arrow {
	left: -7px;
}
#header #nav4 .arrow {
	left: -6px;
}
#header #nav5 .arrow {
	left: -10px;
}
#header ol li.current .arrow {
	top: 46px;
}

/* -----------------------------------------------------------
	#wrapper
----------------------------------------------------------- */
#wrapper,
#wrapper .wrap-inner {
	background-color: #f5f5f1;
}
#wrapper .wrap-inner {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 76px 20px 16px;
}

#wrapper .wrap-inner2 {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

/* -----------------------------------------------------------
	#page-ttl
----------------------------------------------------------- */
#page-ttl {
	margin-bottom: 7px;
	font-size: 140%;
	font-family: "jun201","じゅん201","Hiragino Maru Gothic Pro", "ヒラギノ丸ゴ Pro W4","メイリオ","Meiryo","ＭＳ Ｐゴシック",Osaka,sans-serif;
}

/* -----------------------------------------------------------
	#section(top以外)
----------------------------------------------------------- */
#section {
	margin-bottom: 20px;
	padding: 19px;
	background-color: #fff;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #ccc 1px 1px 5px;
	-moz-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;	
	position: relative\9;/* PIE.htc IE6,7,8 */
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents {
}

/* -----------------------------------------------------------
	#link-top
----------------------------------------------------------- */
#link-top {
	margin-bottom: 72px;
	text-align: right;
}
#link-top a {
	display: inline-block;
	overflow: hidden;
	width: 20px;
	height: 0;
	padding-top: 20px;
	background-position: 0 0;
	line-height: 2;
}

/* -----------------------------------------------------------
	#footer-info & #footer
----------------------------------------------------------- */
#footer-info address .ad-name,
/*#footer-info ul li a,
#footer-info ul li.current,*/
#footer-info p a,
#footer-info p.current,
#footer .twitter a,
#footer .facebook a {
	background-image: url(../../images/shared/footer_ico3.png);
	background-repeat: no-repeat;
}

/* -----------------------------------------------------------
	#footer-info
----------------------------------------------------------- */
#footer-info {
	color: #797979;
	font-family: "jun201","じゅん201","Hiragino Maru Gothic Pro", "ヒラギノ丸ゴ Pro W4","メイリオ","Meiryo","ＭＳ Ｐゴシック",Osaka,sans-serif;
	*line-height: 1.2;
}
#footer-info address {
	display: block;
	float: left;
	width: 650px;
}
#footer-info address span {
	margin-right: 9px;
	font-size: 83%;
}
#footer-info address span span {
	margin-right: 0;
	font-size: 100%;
}
#footer-info address .caption {
	display: block;
	margin-bottom: 5px;
	font-size: 80%;
}
#footer-info address .ad-name {
	display: inline-block;
	margin-right: 14px;
	padding-left: 35px;
	background-position: -301px -35px;
	font-size: 115%;
	font-weight: bold;
	line-height: 26px;
	background-size:439px auto;
	-moz-background-size:439px auto;
-webkit-background-size:439px auto;
-o-background-size:439px auto;
-ms-background-size:439px auto; 
}

/* ボタン2つバージョン 
#footer-info ul {
	float: right;
	padding-top: 3px;
	margin-right: -3px;
}
#footer-info ul li {
	float: left;
}
#footer-info ul li a,
#footer-info ul li.current {
	display: block;
	overflow: hidden;
	width: 150px;
	height: 0;
	margin-left: 6px;
	padding-top: 38px;
	background-repeat: no-repeat;
	line-height: 2;
}
#footer-info ul .environ a {
	background-position: 0 0;
}
#footer-info ul .environ a:hover,
#footer-info ul .environ.current {
	background-position: 0 -38px;
}
#footer-info ul .company a {
	background-position: -150px 0;
}
#footer-info ul .company a:hover,
#footer-info ul .company.current {
	background-position: -150px -38px;
}
<ul class="clearfix">
	<li class="environ"><a href="company/eco.html">環境への取組み</a></li>
	<li class="company"><a href="company/">会社案内</a></li>
</ul>
*/

/* ボタン1つバージョン */
#footer-info p {
	float: right;
	padding-top: 3px;
	margin-right: -3px;
}
#footer-info p a,
#footer-info p.current {
	display: block;
	overflow: hidden;
	width: 275px;
	height: 0;
	padding-top: 38px;
	background-repeat: no-repeat;
	line-height: 2;
}
#footer-info p a {
	background-position: 0 0;
}
#footer-info p a:hover,
#footer-info p.current {
	background-position: 0 -38px;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer,
#footer div {
	background-position: center -10px;
}
#footer {
	color: #fff;
	font-family: "jun201","じゅん201","Hiragino Maru Gothic Pro", "ヒラギノ丸ゴ Pro W4","メイリオ","Meiryo","ＭＳ Ｐゴシック",Osaka,sans-serif;
	font-size: 80%;
}
#footer div {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 20px 26px;
	text-align: center;
}
#footer div ul {
	display: inline-block;
	overflow: hidden;
}
#footer div ul {
	*display: inline;/* IE6,7 */
	*zoom: 1;/* IE6,7 */
}
#footer div ul li {
	float: left;
	margin-left: -1px;
	margin-right: 6px;
	padding-left: 6px;
	border-left: 1px solid #fff;
	line-height: 16px;
}
#footer small span {
	font-size: 206%;
	vertical-align: bottom;
}
#footer a {
	color: #fff;
}
#footer .twitter a {
	display: block;
	overflow: hidden;
	width: 70px;
	height: 0;
	padding-top: 16px;
	background-position: -301px 0;
	background-repeat: no-repeat;
	line-height: 2;
	background-size:439px auto;
	-moz-background-size:439px auto;
-webkit-background-size:439px auto;
-o-background-size:439px auto;
-ms-background-size:439px auto; 
}
#footer .twitter a:hover {
	background-position: -301px -16px;
}
#footer .facebook a {
	display: block;
	overflow: hidden;
	width: 67px;
	height: 0;
	padding-top: 16px;
	background-position: -372px 0;
	background-repeat: no-repeat;
	line-height: 2;
	background-size:439px auto;
}
#footer .facebook a:hover {
	background-position: -372px -16px;
}

/* -----------------------------------------------------------
	common class
----------------------------------------------------------- */
.cmn-more,
.cmn-more-tgl {
	text-align: right;
}
.cmn-more a,
.cmn-more-tgl a {
	display: inline-block;
	min-height: 15px;
	padding-right: 22px;
	background-image: url(../../images/shared/ico.png);
	background-repeat: no-repeat;
	font-size: 87%;
	line-height: 15px;
	color: #666;
	text-decoration: none;
}
* html .cmn-more a,
* html .cmn-more-tgl a {
	height: 15px;
}
.cmn-more a:hover,
.cmn-more-tgl a:hover {
	color: #999;
	text-decoration: underline;
}
.cmn-more a {
	background-position: right -183px;
}
.cmn-more-tgl a {
	background-position: right -63px;
}

.right{
	text-align:right;
}
.center{
	text-align:center;
}
.left{
	text-align:left;
}

.bt-arrow-right,
.bt-check-favorite {
	position:relative;
}
.bt-arrow-right a, .bt-check-favorite a {
	display:inline-block;
	text-decoration:none;
	color:#666;
}
.bt-arrow-right a {
	padding-right:25px;
}
.bt-arrow-right .bt-icon, .bt-check-favorite .bt-icon {
	display:inline-block;
	height:0;
	overflow:hidden;
}
.bt-arrow-right .bt-icon {
	width:25px;
	padding-top:25px;
	background: url('../../images/shared/mb-arrow.png') no-repeat right 3px;
	background-size: 20px auto;
	position:absolute;
	top:30%;
	right:0;
	text-align:center;
}
.bt-check-favorite {
	text-align:right;
}
.bt-check-favorite .bt-icon {
	width:25px;
	padding-top:25px;
	background: url('../../images/shared/mb-treatment.png') no-repeat right -40px;
	background-size: 25px auto;
	vertical-align:middle;
}

#top-new-pets .image,
#mb-new-pets .image,
#recent_contents.flipsnap .image{
	margin:5px;
	padding:3px;
	box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}

#top-new-pets #m_contents,
#mb-new-pets  #m_contents,
#mb-recent-watch #recent_contents{
    margin: 0;
    padding: 0;
	list-style: none;
}
#top-new-pets #m_contents li,
#mb-new-pets #m_contents li,
#mb-recent-watch #recent_contents li{
	margin:0;
	padding:0;
	float:left;
}
#top-new-pets #m_contents li{
	height:91px;
	overflow:hidden;
}

.bt-icon.pc-none{
	display:none;
}

.imgfit{
	max-width:100%;
	width:auto;
	height:auto;
}